'use strict';


function configure(service, view) {

    const update_screen = (storage, time, config) => {

        let now = time.now();

        console.log('Updating Screen with:');
        console.log(storage);
        console.log(now);
        console.log(config);

        view.update_main_slide(
            storage,
            now,
            config);
    };


    return update_screen;
};


export {
    configure
}
